html {
  font-family: 'Montserrat', Roboto, 'Helvetica Neue', Helvetica, -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Arial, sans-serif;
  font-size: 10px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
}
